body {
  background-color: #141414;
  overflow-x: hidden;
  width: 100vw;
  /*position: relative;*/
}

.netflix-padding-left {
  padding-left: 57px;
}

.netflix-padding-right {
  padding-right: 57px;
}

.netflix-navbar {
  /*background-color: #0C0C0C !important;*/
  z-index: 1000;
  transition: background 0.2s linear;
  position: fixed;
  width: 100vw;
}

.navbar-brand img {
  width: 100px;
}

.netflix-row {
  width: 100%;
  display: flex;
  justify-content: space-between !important;
  align-items: center;
}

.netflix-row .left {
  width: max-content;
}

.netflix-row .right {
  width: max-content;
}

.netflix-dropdown-box {
  display: none;
}

.netflix-dropdown {
  background-color: transparent;
  color: #fff;
  border: none;
  font-size: 9px !important;
}

.netflix-dropdown-box .dropdown-menu {
  background-color: rgba(0, 0, 0, 0.784);
  font-size: 9px !important;
  color: #fff !important;
  margin-left: -80px;
  border-top: 3px solid #fff;
  margin-top: 30px;
}

.netflix-dropdown-box .dropdown-menu .dropdown-item {
  color: rgba(255, 255, 255, 0.646);
  text-align: center;
  width: 250px;
  font-size: 15px;
  padding: 10px 20px;
}

.netflix-dropdown-box .dropdown-menu .dropdown-item:hover {
  background-color: rgba(255, 255, 255, 0.133);
  color: #fff;
}

i {
  font-size: 20px;
  color: #fff;
  padding: 5px 20px;
}

.netflix-profile {
  width: 30px;
  height: 30px;
  background-color: gray;
  border-radius: 4px;
  margin-left: 20px;
  cursor: pointer;
}

.netflix-nav {
  display: block;
  align-items: center;
}

.netflix-nav button {
  background-color: transparent;
  color: rgba(255, 255, 255, 0.623);
  border: none;
  font-size: 13px;
}

.netflix-nav button:hover {
  color: #fff;
}

.netflix-home-video {
  width: 100%;
  z-index: 10;
  position: relative;
}

.netflix-home-video .top {
  position: absolute;
  top: 0%;
  width: 100%;
  height: 40px;
  background: linear-gradient(to top, rgba(255, 255, 255, 0), rgb(0, 0, 0));
}

.netflix-home-video .bottom {
  position: absolute;
  bottom: 0%;
  width: 100%;
  height: 30px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #141414);
}

.netflix-home-video video {
  width: 100%;
}

.netflix-home-video .content {
  position: absolute;
  top: 0%;
  width: 100%;
  /*background-color: #fff;*/
  z-index: 100;
  display: flex;
}

.netflix-home-video .content .left {
  margin-left: 80px;
}

.netflix-home-video .content .left img {
  margin-top: 190px;
}

.netflix-home-video .content .right {
  width: 50%;
}

.slider {
  position: absolute;
  top: 600px;
  z-index: 500;
  /*margin-left: 80px;*/
}

.slider2 {
  position: absolute;
  top: 800px;
  z-index: 500;
}

.slider3 {
  position: absolute;
  top: 1000px;
  z-index: 500;
}

.card {
  width: 250px;
  background-color: #141414;
  border-radius: 4px;
  transition: 0.2s linear;
  margin: 3px;
  position: relative;
}

.card:hover {
  transform: scaleX(1.4) scaleY(1.4);
  z-index: 10;
}

.card-body {
  display: none;
  /*height: 0px;*/
  padding: 10px 15px;
  position: absolute;
  background-color: #141414;
  top: 120px;
  width: 100%;
}

.card-icon {
  color: #fff;
  padding: 0px !important;
  font-size: 28px;
  border-radius: 50%;
  cursor: pointer;
}

.card:hover > .card-body {
  display: block;
  /*height: max-content !important;*/
}

.carousel-control-prev {
  display: none;
}

.carousel-control-next {
  display: none;
}

.tab-change-btn {
  border: none;
  width: 30px !important;
}

.margin-right {
  margin-right: 100px;
}

.netflix-card-text {
  font-size: 12px;
}

.position-slider2 {
  top: 10px !important;
  position: absolute !important;
}

.margin-title2 {
  margin-top: 33px;
}

.position-slider3 {
  top: 10px !important;
  position: absolute !important;
}

.footer {
  margin-top: 150px;
  margin-bottom: 100px;
}

ul {
  list-style: none;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.367);
  font-weight: 100;
}

.service-btn {
  background-color: transparent;
  margin-left: 30px;
  color: rgba(255, 255, 255, 0.367);
  border: 1px solid rgba(255, 255, 255, 0.367);
  font-size: 15px;
  font-weight: 100;
}

.copy-right {
  font-size: 15px;
  font-weight: 200;
  color: rgb(249, 14, 14);
  margin-left: 28px;
}

a {
}

